:root {
--FAeerpfIAZPQ: #B14D90;
--HgmIEnRoGYWj: #F7D3EC;
--keeJtiTTZlaF: #C3C5B8;
--kWJhwyYtotFa: #e8e7e7;
--SqHJUjBwDlbr: #000;
--mMlFGZPaDzsl: rgba(255, 240, 240, 0.5);
--phTICrUebEUd: #02669F;
--FZKZCLtTrqfX: #ac0000;
--EXpBrGoAaKLc: #fff;
--HLQkGvDcCghS: #F7D3EC;
--NFkpwMbVvbYT: #130904;
--zRGnAiHvChHK: #fff;
--naIuZoXmKvkM: #000000;
--zIiuGQGGtvmJ: #3b12f3;
--kyoBRAIqCZLN: #260c8f;
--JWTZCJVeyNPo: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--zRGnAiHvChHK);
text-decoration: none;
}

a:hover {
color: var(--kyoBRAIqCZLN);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HLQkGvDcCghS);
color: var(--SqHJUjBwDlbr);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.UmTeesTYXvGY {
background-color: var(--phTICrUebEUd);
padding: 10px 0;
display: flex;
}

.ockXpoKQcSsg {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.pVVYuyHHqCRU {
display: flex;
align-items: center;
gap: 10px;
}

.zjGdlXWKCqPZ {
cursor: pointer;
pointer-events: auto;
}

.FlDuBZHMzvwS {
width: 70px;
border-radius: 16px;
}

.AzWKhPydmaow {
font-size: 20px;
font-weight: bold;
color: var(--EXpBrGoAaKLc);
white-space: nowrap;
}
.MWfROvBXlFLF .AzWKhPydmaow{
white-space: normal;
}
.JcQzYseWrefm {
display: flex;
gap: 12px;
align-items: center;
}

.JcQzYseWrefm a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.JcQzYseWrefm a:first-child {
background: var(--FAeerpfIAZPQ);
border: none;
width: auto;
}

.JcQzYseWrefm a:nth-child(2) {
background: transparent;
outline: 2px solid var(--FAeerpfIAZPQ);
animation: pulse 2s infinite;
}

.JcQzYseWrefm a:hover {
background: var(--FAeerpfIAZPQ);
color: var(--EXpBrGoAaKLc);
}


.bdzyJjAYxbwe {
background-color: var(--HLQkGvDcCghS);
padding: 0 15px;
}
.nQhTPfgQLSEf {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--EXpBrGoAaKLc);
}

.deGgebjAgqpq {
margin-left: 5px;
font-weight: 800;
}

.fDGUIFMctnMY {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.IzrrWbdSvCRo {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.IzrrWbdSvCRo {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.buZfUssudRbz a {
color: var(--SqHJUjBwDlbr);
}

.buZfUssudRbz.active a {
color: var(--FAeerpfIAZPQ);
font-weight: bold;
}


.FwVxEvqEbLpk {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.SdmvwVVQZNGo::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.FwVxEvqEbLpk img {
border-radius: 22px;
height: auto;
display: block;
}

.GxUDWMYmjrcY {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--EXpBrGoAaKLc);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.GxUDWMYmjrcY a:hover {
color: var(--EXpBrGoAaKLc);
}

.PNmqDUVPsFoQ{
background-color: var(--FAeerpfIAZPQ);
color: var(--EXpBrGoAaKLc);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.PNmqDUVPsFoQ:hover {
background-color: var(--FZKZCLtTrqfX);
}

.PbNMuXMZtQcK,
.ockXpoKQcSsg{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.vUqUJWQNuYoD,
.FABYdCUahqaJ {
display: flex;
gap: 12px;
}

.ZgNUaJeKNqlT,
.XYxuwgBzVaDV {
display: flex;
flex-direction:column;
gap: 12px;
}

.UFOIEipVtwZd {
position: relative;
flex: 1;
overflow: hidden;
}
.zODGTJvgrgMw  {
margin: 0;
}
.uwJfNBUJXirZ {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--FAeerpfIAZPQ);
color: var(--EXpBrGoAaKLc);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.UFOIEipVtwZd:hover .uwJfNBUJXirZ {
opacity: 1;
color: var(--EXpBrGoAaKLc);
}
.UFOIEipVtwZd img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.zODGTJvgrgMw {
position: relative;
width:100%;
}

.zODGTJvgrgMw::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.UFOIEipVtwZd:hover .zODGTJvgrgMw::after {
opacity: 1;
}
.UFOIEipVtwZd:focus .zODGTJvgrgMw::after {
opacity: 1;
}

.PNCjRTMQjCcW {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.NIpXSlzprjeY {
background-color: var(--FAeerpfIAZPQ);
color: var(--EXpBrGoAaKLc);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.yRsVWBYhKogS {
background-color: var(--phTICrUebEUd);
}

.yRsVWBYhKogS:hover{
background-color: var(--FAeerpfIAZPQ);
}

.NIpXSlzprjeY:hover {
background-color: var(--FZKZCLtTrqfX);
}

.NZnzXCpPGnNr {
color: var(--EXpBrGoAaKLc);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.DCJqOxEAYwdq {
background-color: var(--HgmIEnRoGYWj);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--JWTZCJVeyNPo);
color: var(--EXpBrGoAaKLc);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.wXWNtasFBdpw h3 {
font-size: 20px;

}
.YcJFWtNktKBv {
text-align: left;
}

.DCJqOxEAYwdq:last-child {
margin-bottom: 0;
}

.DCJqOxEAYwdq h3 {
margin: 10px 0;
}

.AfCThDiVYsbQ {
margin-top:40px;
background-color: var(--keeJtiTTZlaF);
}
.zoqDsivcMGoJ ul,
.mkLvOORaiiDN{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.zoqDsivcMGoJ{
width: 100%;
background: var(--NFkpwMbVvbYT);
}

.zoqDsivcMGoJ ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.zoqDsivcMGoJ ul li a {
color: var(--EXpBrGoAaKLc);
}
.zoqDsivcMGoJ ul li a:hover {
color: var(--kyoBRAIqCZLN);
}
.mkLvOORaiiDN {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.irDGYpPxoPja {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.irDGYpPxoPja .PvxhrMFsvgzR:first-child:first-child {
width: 48px;
}
.tHFDuEjKWeyu {
text-align:center;
color: var(--SqHJUjBwDlbr);
}

.eUcxAKvuIOxW {
padding: 30px 0;
}
.uJIjTnAwAnMb {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.XxcumxANxgtQ {
display: flex;
align-items: center;
background: var(--EXpBrGoAaKLc);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--SqHJUjBwDlbr);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.XxcumxANxgtQ:hover,
.XxcumxANxgtQ.is-active {
color: var(--EXpBrGoAaKLc);
background: var(--FZKZCLtTrqfX);
}

.uJIjTnAwAnMb {
display: flex;
margin-top: 20px;
}

.PibgDwapgkmr {
position: relative;
display: inline-block;
margin-top: 10px;
}

.VbfjoKrsWFwc {
background: var(--HLQkGvDcCghS);
color: var(--SqHJUjBwDlbr);
font-weight: 600;
border: 2px solid var(--EXpBrGoAaKLc);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.eLKdlyxGZpGi {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#TMvKVaOSLwwz:checked + .VbfjoKrsWFwc .eLKdlyxGZpGi {
transform: rotate(180deg);
}

.OUYfRJZSsqtN {
display: none;
position: absolute;
min-width: 145px;
background: var(--EXpBrGoAaKLc);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.EExhvuyDynSC{
left: 0;
bottom: 110%;
}
.URdtBpIHLROG{
right: 0;
top: 110%;
}
#TMvKVaOSLwwz:checked ~ .OUYfRJZSsqtN {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.OUYfRJZSsqtN .XxcumxANxgtQ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--SqHJUjBwDlbr);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.OUYfRJZSsqtN .XxcumxANxgtQ:hover {
background: var(--FZKZCLtTrqfX);
}
.OUYfRJZSsqtN .XxcumxANxgtQ.is-active {
font-weight: 600;
background: var(--FZKZCLtTrqfX);
border-radius: 8px;
}


.TLnQylfewdps {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--phTICrUebEUd);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.TLnQylfewdps:hover {
opacity: 1;
}

.TLnQylfewdps::after,
.TLnQylfewdps::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--EXpBrGoAaKLc);
}

.TLnQylfewdps::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.TLnQylfewdps::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.AIkYAkwZiqvy {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.jeztonSoYtCW {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.hKwPFKuOmFrr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.JPpsoSHuIVrW {
display: flex;
align-items: center;
}

.nhiHalFvBRAr {
color: var(--SqHJUjBwDlbr);
text-decoration: none;
transition: color .2s;
}

.nhiHalFvBRAr:hover {
text-decoration: underline;
}

.nhiHalFvBRAr[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.gZjaNuxNpRkc {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.aoQBybdoXGBk {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.VjAokRzAewkq {
background-color: var(--phTICrUebEUd);
color: var(--EXpBrGoAaKLc);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.VjAokRzAewkq:hover {
background-color: var(--FZKZCLtTrqfX);
color: var(--EXpBrGoAaKLc);
}

.yVeJZGpkPjzc {
font-weight: 400;
}

.yVeJZGpkPjzc a {
font-weight: 400;
}

.MWfROvBXlFLF {
margin-top: 30px;
background-color: var(--FAeerpfIAZPQ);
width: 100%;
border: 1px solid var(--JWTZCJVeyNPo);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.iOCdBSpwvWRr {
display: flex;
justify-content: space-between;
align-items: center;
}

.jIUiyxbmnrVe {
display: flex;
align-items: center;
}

.jIUiyxbmnrVe:nth-child(1) {
width: 30%;
}

.jIUiyxbmnrVe:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--JWTZCJVeyNPo);
border-left: 1px solid var(--JWTZCJVeyNPo);
height: 100px;
}

.jIUiyxbmnrVe:nth-child(3) {
width: 20%;
justify-content: center;
}
.jIUiyxbmnrVe strong{
font-size: 18px;
}

.JNZehxrKDcNR {
width: 150px;
}

.JNZehxrKDcNR img{
border-radius: 16px;
}

.mKZRyFILBymX {
margin-left: 24px;
}

.ZWcNaIpAZiDw {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--JWTZCJVeyNPo);
border-radius: 15px;
width: 130px;
}

.GhFvvNDFGLZg {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--phTICrUebEUd);
color: var(--EXpBrGoAaKLc);
transition: background-color 0.7s ease;
}

.GhFvvNDFGLZg:hover {
background-color: var(--FZKZCLtTrqfX);
color: var(--EXpBrGoAaKLc);
}

table {
width: 100%;
border: 1px solid var(--SqHJUjBwDlbr);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--zRGnAiHvChHK);
color: var(--SqHJUjBwDlbr);
max-width: 100%;
}


td {
border: 1px solid var(--SqHJUjBwDlbr);
border-radius: 6px;
padding: 10px;
color: var(--SqHJUjBwDlbr);
white-space: normal;
}

table thead {
background-color: var(--EXpBrGoAaKLc);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--SqHJUjBwDlbr);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--SqHJUjBwDlbr);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--SqHJUjBwDlbr);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--SqHJUjBwDlbr);
background-color: var(--EXpBrGoAaKLc);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--SqHJUjBwDlbr);
background-color: var(--HLQkGvDcCghS);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.ockXpoKQcSsg,
.PbNMuXMZtQcK,
.zoqDsivcMGoJ ul,
.mkLvOORaiiDN{
padding: 0 30px;
}
{
padding: 0 30px;
}
.buZfUssudRbz a{
font-size: 16px;
}
.eUcxAKvuIOxW{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.mkLvOORaiiDN {
flex-direction: column;
}

.TLnQylfewdps {
bottom: 75px;
}

}

@media(max-width: 992px){
.ockXpoKQcSsg {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.FlDuBZHMzvwS {
width: 50px;
}
.jIUiyxbmnrVe:nth-child(1),
.jIUiyxbmnrVe:nth-child(2),
.jIUiyxbmnrVe:nth-child(3){
width: 33%;
}

.buZfUssudRbz:nth-last-child(2) {
margin-left: 0;
}

.SgxLECBDkxAF{
text-align: center;
padding: 0 10px;
}
.mKZRyFILBymX {
margin-left: 10px;
}
}

@media(max-width: 768px){
.ockXpoKQcSsg,
.PbNMuXMZtQcK,
.zoqDsivcMGoJ ul,
.mkLvOORaiiDN{
padding: 0 15px;
}
.JcQzYseWrefm{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--HLQkGvDcCghS);
border-top: 1px solid var(--JWTZCJVeyNPo);
}
.JcQzYseWrefm a:first-child{
border: 1px solid var(--FAeerpfIAZPQ);
}
.GxUDWMYmjrcY {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.PNmqDUVPsFoQ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.nQhTPfgQLSEf {
display: block;
color: var(--EXpBrGoAaKLc);
position: absolute;
top: 10px;
right: 0;
}

#PDfiNkaKEfAT {
display: none;
}

#PDfiNkaKEfAT.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --HLQkGvDcCghS);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.buZfUssudRbz a{
font-size: 16px;
}

.IzrrWbdSvCRo{
flex-direction:column;
gap:0;
}

.zoqDsivcMGoJ ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.ocpbsflLLWvB {
width: 100%;
}
.irDGYpPxoPja {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.iOCdBSpwvWRr{
flex-direction: column;
gap: 30px;
}
.jIUiyxbmnrVe:nth-child(1){
width: 100%;
justify-content: center;
}
.jIUiyxbmnrVe:nth-child(2){
width: 50%;
border: none;
}
.jIUiyxbmnrVe:nth-child(3) {
width: 50%;
}
.aoQBybdoXGBk{
padding: 0;
}

.ZgNUaJeKNqlT,
.XYxuwgBzVaDV {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.vUqUJWQNuYoD,
.FABYdCUahqaJ {
display: contents;
}
.XYxuwgBzVaDV .FABYdCUahqaJ:last-child .UFOIEipVtwZd:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.FlDuBZHMzvwS {
width: 50px;
margin-left: 5px;
}

.JcQzYseWrefm {
margin: 0 auto;
}
.GxUDWMYmjrcY {
font-size: 20px;
width: 100%;
}

.PNmqDUVPsFoQ {
font-size: 20px;
}
.NIpXSlzprjeY {
min-width:250px;
}
.NIpXSlzprjeY a{
font-size: 18px;
}
}

@media(max-width: 480px){
.ZgNUaJeKNqlT,
.XYxuwgBzVaDV {
gap: 20px;
}
.XYxuwgBzVaDV .FABYdCUahqaJ:last-child .UFOIEipVtwZd:last-child {
width: calc(50% - 10px);
}
.jIUiyxbmnrVe:nth-child(1) {
flex-direction: column;
}
.jIUiyxbmnrVe:nth-child(2),
.jIUiyxbmnrVe:nth-child(3) {
width: 100%;
}
.mKZRyFILBymX {
margin-left: 0px;
}

.GhFvvNDFGLZg{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.TLnQylfewdps {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.TLnQylfewdps::after, .btn-up::before {
width: 14px;
}
.JNZehxrKDcNR {
width: 100px;
}
.SgxLECBDkxAF{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.aoQBybdoXGBk {
flex-direction: column;
margin: 20px 0 20px 0;
}
.yVeJZGpkPjzc{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.PyXDbabsDzWi{
font-size:16px;
}
}


.buZfUssudRbz {
position: relative;
}

.WfmTlnvMDXIB {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.qsekiRkodxeN {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--HLQkGvDcCghS);
border: 1px solid var(--zRGnAiHvChHK);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.buZfUssudRbz:hover > .qsekiRkodxeN {
display: block;
}

.lnomNcwGGeyN {
margin: 0;
}

.gqkKdVCIMmKp {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.gqkKdVCIMmKp:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.KDewSOupljAs {
background: var(--keeJtiTTZlaF);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.hpGxbZymeNZa {
display: flex;
}
.HRzCqaSswFct {
margin-left: 15px;
}
.HdrxtsxEjjYv {
width: 130px;
height: 100%;
border-radius: 16px;
}
.MwaPzStCjOZp {
font-size: 24px;
font-weight: 600;
}
.AQWAiFrdzRSj {
margin-top: 10px;
color: var(--SqHJUjBwDlbr);
}
.MmgjggNorGHJ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--phTICrUebEUd);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--EXpBrGoAaKLc);
}
.MmgjggNorGHJ:hover{
background: var(--FZKZCLtTrqfX);
transition: all 0.7s ease-in-out;
color: var(--EXpBrGoAaKLc);
}
.aMdESubwnErQ {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.tPQNIOFTCqva {
position: relative;
}
.tPQNIOFTCqva::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.tPQNIOFTCqva::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.rkoxLLBynjjp {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--jVwtOedJrznQ);
}
@media(max-width: 576px){
.KDewSOupljAs{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.HdrxtsxEjjYv {
width: 70px;
}
.AQWAiFrdzRSj {
margin-right: 15px;
}
.MmgjggNorGHJ{
width: 220px;
}
}
@media(max-width: 480px){

.hpGxbZymeNZa {
display: flex;
flex-direction: column;
align-items: center;
}
.MmgjggNorGHJ {
width: 200px;
margin-top: 0;
height: 40px;
}
.AQWAiFrdzRSj {
margin-right: 0;
text-align: center;
}
.HRzCqaSswFct {
margin-left: 0;
}
}
